.border-image-container-small{
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  max-width: 245px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.border-image-container-small img{
  height:100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

@media (max-width: 1000px){
  .border-image-container-small{

  min-height: 150px;
  height: 150px;
  width: 100%;
  margin-top: 55px;
}

.border-image-container-small img{

}